<?xml version="1.0" encoding="utf-8"?>

<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ff20419a" />
    <corners android:radius="8dp" />
    </shape>
